<webapp>
  <web hosted="http://*:3100" active="1">
    <DTOs>
      <headers>
        <model App="web" Entity="IES.SCHET_ACT" Name="accordions_main" Descr="" nesting="2" IsSystem="0" Recreate="1">
          <views>
            <view Entity="IES.SCHET_ACT" Name="accordions_main" Context="">
              <columns />
            </view>
          </views>
          <items>
            <item Entity="IES.SCHET_ACT" Name="accordions_main" itemName="number" lexem="&lt;lx:Path OwnerQueryLevel=&quot;0&quot;xmlns:lx=&quot;lexem&quot;&gt;&#xD;&#xA;&lt;lx:StepString name=&quot;Number&quot;/&gt;&#xD;&#xA;&lt;/lx:Path&gt;" type="2" multiplicity="1" itemEntity="" itemAlias="" format="" invariant="1" position="1" pathAttributes="" Descr="Номер акта" bindingType="29" inputLexem="" choiceData="" />
            <item Entity="IES.SCHET_ACT" Name="accordions_main" itemName="totalCost" lexem="&lt;lx:Path OwnerQueryLevel=&quot;0&quot;xmlns:lx=&quot;lexem&quot;&gt;&#xD;&#xA;&lt;lx:StepString name=&quot;TotalCost&quot;/&gt;&#xD;&#xA;&lt;/lx:Path&gt;" type="5" multiplicity="1" itemEntity="" itemAlias="" format="" invariant="1" position="2" pathAttributes="" Descr="Не подлежит оплате" bindingType="29" inputLexem="" choiceData="" />
            <item Entity="IES.SCHET_ACT" Name="accordions_main" itemName="payOut" lexem="&lt;lx:Path OwnerQueryLevel=&quot;0&quot;xmlns:lx=&quot;lexem&quot;&gt;&#xD;&#xA;&lt;lx:StepString name=&quot;PayOut&quot;/&gt;&#xD;&#xA;&lt;/lx:Path&gt;" type="1" multiplicity="1" itemEntity="" itemAlias="" format="" invariant="1" position="3" pathAttributes="" Descr="Сумма к оплате" bindingType="29" inputLexem="" choiceData="" />
            <item Entity="IES.SCHET_ACT" Name="accordions_main" itemName="createDate" lexem="&lt;lx:IsNull xmlns:lx=&quot;lexem&quot;&gt;&#xD;&#xA;&lt;lx:Path OwnerQueryLevel=&quot;0&quot;&gt;&#xD;&#xA;&lt;lx:StepString name=&quot;CreateDate&quot;/&gt;&#xD;&#xA;&lt;/lx:Path&gt;&#xD;&#xA;&lt;lx:Path OwnerQueryLevel=&quot;0&quot;&gt;&#xD;&#xA;&lt;lx:StepString name=&quot;Schet&quot;/&gt;&#xD;&#xA;&lt;lx:StepString name=&quot;ExpertiseTime&quot;/&gt;&#xD;&#xA;&lt;/lx:Path&gt;&#xD;&#xA;&lt;/lx:IsNull&gt;" type="6" multiplicity="0" itemEntity="" itemAlias="" format="dd.MM.yyyy" invariant="1" position="4" pathAttributes="" Descr="Дата создания" bindingType="29" inputLexem="" choiceData="" />
            <item Entity="IES.SCHET_ACT" Name="accordions_main" itemName="schetNum" lexem="&lt;lx:Path OwnerQueryLevel=&quot;0&quot;xmlns:lx=&quot;lexem&quot;&gt;&#xD;&#xA;&lt;lx:StepString name=&quot;Schet&quot;/&gt;&#xD;&#xA;&lt;lx:StepString name=&quot;NSCHET&quot;/&gt;&#xD;&#xA;&lt;/lx:Path&gt;" type="1" multiplicity="0" itemEntity="" itemAlias="" format="" invariant="1" position="5" pathAttributes="" Descr="Номер счета" bindingType="29" inputLexem="" choiceData="" />
            <item Entity="IES.SCHET_ACT" Name="accordions_main" itemName="dtime" lexem="&lt;lx:Str xmlns:lx=&quot;lexem&quot;&gt;&#xD;&#xA;&lt;lx:Path OwnerQueryLevel=&quot;0&quot;&gt;&#xD;&#xA;&lt;lx:StepString name=&quot;Schet&quot;/&gt;&#xD;&#xA;&lt;lx:StepString name=&quot;ExpertiseTime&quot;/&gt;&#xD;&#xA;&lt;/lx:Path&gt;&#xD;&#xA;&lt;lx:ConstOperand type=&quot;String&quot;&gt;&lt;![CDATA[HH:mm:ss]]&gt;&lt;/lx:ConstOperand&gt;&#xD;&#xA;&lt;/lx:Str&gt;" type="1" multiplicity="0" itemEntity="" itemAlias="" format="" invariant="1" position="6" pathAttributes="" Descr="Время проведения экспертизы" bindingType="29" inputLexem="" choiceData="" />
          </items>
          <filters />
        </model>
      </headers>
    </DTOs>
  </web>
</webapp>

